Bug 1004509 - No Line Wrap
No Line Wrap
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 15:31 EDT by KitchM
Modified: 2015-02-17 12:04 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:04:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Text runs off screen (50.91 KB, image/png)
2013-09-13 13:53 EDT, KitchM
no flags Details
Report creation screen 1 (49.43 KB, image/png)
2013-12-26 17:23 EST, KitchM
no flags Details
Report creation screen 2 (74.03 KB, image/png)
2013-12-26 17:24 EST, KitchM
no flags Details
Text runs off screen - full screen (34.49 KB, image/png)
2014-01-17 12:46 EST, KitchM
no flags Details

  None (edit)
Description KitchM 2013-09-04 15:31:01 EDT
Description of problem:
Some of the information runs off the end of the window without a line wrap.

Version-Release number of selected component (if applicable):
2.1.6.82.gd49fa.dirty-1.fc19

How reproducible:
Always

Steps to Reproduce:
1. Open program
2. Select to report bug
3. See display during process

Actual results:
Can't see all of text

Expected results:
Expect to see line wrap

Additional info:
Comment 1 Jakub Filak 2013-09-09 10:53:27 EDT
Thank you for taking the time to report this bug. Unfortunately, we are not sure which window you mean. If you have time and can still reproduce the bug, please read https://fedoraproject.org/wiki/Bugs_and_feature_requests?rd=BugsAndFeatureRequests#Graphical_User_Interfaces and add a screenshot to this bug report so we can diagnose the problem. Thank you.
Comment 2 KitchM 2013-09-13 13:53:22 EDT
Created attachment 797468 [details]
Text runs off screen
Comment 3 KitchM 2013-12-26 17:23:40 EST
Created attachment 842116 [details]
Report creation screen 1
Comment 4 KitchM 2013-12-26 17:24:16 EST
Created attachment 842117 [details]
Report creation screen 2
Comment 5 KitchM 2013-12-26 17:25:09 EST
Just had opportunity to report a problem which showed up this issue as well, and got good screenshots.  Hope these help.

Thanks.
Comment 6 KitchM 2014-01-17 12:45:38 EST
Still has the problem.  Here is another example full screen.

Thanks.
Comment 7 KitchM 2014-01-17 12:46:45 EST
Created attachment 851736 [details]
Text runs off screen - full screen
Comment 8 Fedora End Of Life 2015-01-09 14:43:50 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2015-02-17 12:04:13 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.